import axios from "../../../config/axios";
import { CreateCriticismsTypes } from "../types/CriticismsTypes";

export const createCriticisms = async (params: CreateCriticismsTypes) => {
  const { data } = await axios.post(`/criticisms`, params);
  return data;
};
